Subject: bug#52867: Wishlist: Portuguese keyboard input method

From: Tor Kringeland <[email-masked]>
Date: Wed, 29 Dec 2021 11:57:22 +0100

There is support for Portuguese via a prefix input method, but unlike
languages like Italian and Norwegian, there isn't implemented a
keyboard input method.  I've not the copyright assignment in order
yet, but I'll send in a patch for this if no one else does it before
that.

It's rather simple to implement (see other implementations in
`lisp/leim/quail/latin-post.el').  The specification for the SUN
Portuguese keyboard (SUN keyboards are the blueprint for other
keyboard input method) can be found here [1] (see also [2]).

- [1] https://docs.oracle.com/cd/E19253-01/817-2521/images/BR.portuguese.gif

- [2] https://docs.oracle.com/cd/E19253-01/817-2521/new-311/index.html